# Uses of Class
org.eclipse.emf.cdo.lm.modules.provider.DependencyDefinitionItemProvider

Packages that use DependencyDefinitionItemProvider
Package
Description
org.eclipse.emf.cdo.lm.modules.provider
The generated EMF edit support of the CDO Lifecycle Management Modules model.

## Uses of DependencyDefinitionItemProvider in org.eclipse.emf.cdo.lm.modules.provider

Fields in org.eclipse.emf.cdo.lm.modules.provider declared as DependencyDefinitionItemProvider
Modifier and Type
Field
Description
`protected DependencyDefinitionItemProvider`
ModulesItemProviderAdapterFactory.`dependencyDefinitionItemProvider`
This keeps track of the one adapter used for all `DependencyDefinition` instances.